<?php
// +----------------------------------------------------------------------
// | [ WE CAN DO IT MORE SIMPLE  ]
// +----------------------------------------------------------------------
// | Copyright (c) 2018-2020 rights reserved.
// +----------------------------------------------------------------------
// |
// +----------------------------------------------------------------------
// | Date: 2020-09-06 21:52
// +----------------------------------------------------------------------
use think\facade\Route;

//@订单管理
Route::group('order', function () {
    //@订单统计
    Route::rule('total',"Order/total");
    //@订单列表
    Route::rule('list','Order/list');
    //@订单详情
    Route::rule('info','Order/info');
    //@订单记录
    Route::rule('log','Order/log');
    //@添加备注
    Route::rule('mono','Order/mono');
    //@订单发货
    Route::rule('fahuo','Order/fahuo');
    //@模板订单统计
    Route::rule('showTemplateTotal',"Order/showTemplateTotal");
    //@模板订单列表
    Route::rule('showTemplateList','Order/showTemplateList');
    //@模板订单详情
    Route::rule('showTemplateInfo','Order/showTemplateInfo');
    //@模板订单记录
    Route::rule('showTemplateLog','Order/showTemplateLog');
    //@模板订单添加备注
    Route::rule('showTemplateMono','Order/showTemplateMono');

})->middleware([
    \app\system\middleware\AllowOriginMiddleware::class,
    \app\system\middleware\AdminAuthTokenMiddleware::class,
    \app\system\middleware\AdminCkeckRoleMiddleware::class
]);